
body
{
    margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
    background-position: center top;
	background-image:url(../images/bg.jpg);
	background-repeat: repeat-x;
	background-color:#00d0d2;
}
.menutext
{
	font-family:Verdana, Arial, sans-serif;
	font-size:15px;
	color:#4a4646;
	text-decoration:none;
	text-align:center;
}
.menutext:hover
{
	font-family:Verdana, Arial, sans-serif;
	font-size:14px;
	color:#892628;
	text-decoration:none;	
}
.top_links_text
{
	font-family:Verdana, Arial, sans-serif;
	font-size:16px;
	color:#4a4646;
	text-decoration:none;
	text-align:center;	
}

.content
{
	font-family:Verdana, Arial, sans-serif;
	font-size:14px;
	color:#343030;
	text-decoration:none;
	line-height:21px;
	font-weight:normal;
	text-align:justify;
	vertical-align:top;
}
.footer
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#404848;
	text-decoration:none;
	text-align:center;
	line-height:16px;
	font-weight:normal;
	height:50px;
}
.footercontent
{
	font-family:Verdana, Arial, sans-serif;
	font-size:12px;
	color:#000;
	text-align:justify;
	line-height:17px;
	font weight:normal;
	text-decoration:none;
}
.bullet
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 55px;
	color:#00d0d2;
	text-decoration: none;
	line-height: 16px;
}
.title
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	color:#030580;
	text-decoration: none;
	line-height: 16px;
	font-weight:normal;
	text-align:left;
}


.title2
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color:#404848;
	text-decoration: none;
	line-height: 25px;
	margin-left:10px;
	font-weight:normal;
}

.title3
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#00d0d2;
	text-decoration: none;
	line-height: 16px;
	font-weight:normal;
}
.title4
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#06073a;
	text-decoration: none;
	line-height: 20px;
	font-weight:bold;
}
.titleLink
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #00d0d2;
	text-decoration:none;
	font-weight:normal;
}
.titleLink:hover 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #752379;
	font-weight: normal;
	text-decoration: none;
} 

.facility_table td {
    border-bottom: 1px solid #b5feff; 
	padding-right:10px;
}


.nav {
    position: relative;
	margin-left:0px;
	margin-top:0px;
}

.menu {
    margin: 0;
	float:left;
	position:relative;
	z-index:1000;
	text-align:left;
	color:#000000;
	width:100%;
}
.menu ul {

}
.menu ul .imglogo {
    background: url("../images/cam.png") no-repeat scroll left top transparent;
    padding-left: 20px;
}
.menu ul li.italicfont a {
    font-family: mti,georgia,serif !important;
    font-weight: normal;
    text-transform: none;
	list-style:none;
}
.menu ul .last ul.sub-menu {
    left: -40px;
}
.menu ul li {
    float: left;
    margin: 0;
    position: relative;
	list-style:none;
	
}
.menu ul li a {
    border-bottom: 0 none;
    color: #000000;
    display: block;
    font-family: mtsb,georgia,serif;
    font-size: 13px;
    letter-spacing: 0.15em;
    margin: 0;
    padding: 5px 18px;
    text-transform: uppercase;
    text-decoration: none;
}
.menu ul li a:visited {
    color: #000000;
}
.menu ul li a:hover, .menu ul li a:focus {
    color: #ffffff;
}
.menu ul li ul.sub-menu, .menu ul li ul.children {
    background: url("../images/subnavbg.png") repeat scroll 0 0 transparent;
    border-top: 0 none;
    display: none;
    padding: 10px 5px;
    position: absolute;
    width: 200px;
}
.menu ul li ul.sub-menu .current_page_item a, .menu ul li ul.children .current_page_item a {
    color: #007DC3;
}
.menu ul li ul.sub-menu li, .menu ul li ul.children li {
}
.menu ul li ul.sub-menu li a[title="cam"], .menu ul li ul.children li a[title="cam"] {
    background: url("../images/cam.png") no-repeat scroll left top transparent;
}
.menu ul li ul.sub-menu li a, .menu ul li ul.children li a {
    border-right: 0 none;
    color: #2A5365;
    display: block;
    font-family: mtsb,georgia,serif;
    font-size: 12px;
    line-height: 14px;
    padding: 4px 0 4px 8px;
    width: 230px;
}
.menu ul li ul.sub-menu li a:hover, .menu ul li ul.children li a:hover, .menu ul li ul.sub-menu li a:focus, .menu ul li ul.children li a:focus {
    background: none repeat scroll 0 0 transparent;
    color: #00d0d2;
}
.menu ul li ul.sub-menu li:last-child a, .menu ul li ul.children li:last-child a {
    border-bottom: 0 none;
}
.menu ul li ul.sub-menu li ul.sub-menu, .menu ul li ul.children li ul.sub-menu {
    font-size: 9px;
    padding: 0;
    position: relative;
}
.menu ul li ul.sub-menu li ul.sub-menu li a, .menu ul li ul.children li ul.sub-menu li a {
    border-right: 0 none;
    color: #2A5365;
    display: block;
    font-size: 9px;
    padding: 1px 0 2px 20px;
    width: 175px;
}
.menu ul li ul.sub-menu li ul.sub-menu li a:hover, .menu ul li ul.children li ul.sub-menu li a:hover, .menu ul li ul.sub-menu li ul.sub-menu li a:focus, .menu ul li ul.children li ul.sub-menu li a:focus {
    background: none repeat scroll 0 0 transparent;
    color: #007DC3;
}
.menu ul li ul.sub-menu li ul.sub-menu ul.sub-menu, .menu ul li ul.children li ul.sub-menu ul.sub-menu {
    font-size: 8px;
    position: relative;
}
.menu ul li ul.sub-menu li ul.sub-menu ul.sub-menu li a, .menu ul li ul.children li ul.sub-menu ul.sub-menu li a {
    border-right: 0 none;
    color: #2A5365;
    display: block;
    font-family: mti,georgia,serif;
    font-size: 9px;
    padding: 1px 0 2px 27px;
    width: 148px;
}
.menu ul li ul.sub-menu li ul.sub-menu ul.sub-menu li a:hover, .menu ul li ul.children li ul.sub-menu ul.sub-menu li a:hover, .menu ul li ul.sub-menu li ul.sub-menu ul.sub-menu li a:focus, .menu ul li ul.children li ul.sub-menu ul.sub-menu li a:focus {
    background: none repeat scroll 0 0 transparent;
    color: #007DC3;
}
.menu ul li:hover ul {
    display: block;
    top: auto;
}
.menu ul li a {
    padding: 5px 9px;
}


